<!-- acheck employee not done -->

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :company_name, "Company Name" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :company_name, value: e.object.company_name || @case.company_name, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :canditate_name, "Candidate Name" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :canditate_name, value: e.object.candidate_name || @case.candidate_name, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :visited_at, 'Date and Time of Verification' %>
  </div>
  <div class="col-lg-6">
    <%= f.datetime_field :visited_at, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :address, "Address as provided by the candidate_name" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :address, value: e.object.address || @case.address, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :address_match, 'Does physically verified address match with the above(yes/no)' %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :address_match, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :address_changed, 'Verifiers remarks if the address do not match(Leave the column blank if the address matches)' %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :address_changed, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :communication_mode, 'Mode of Communication(Verbal/Written)' %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :communication_mode, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :respondent_name, 'Name of the respondent' %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :respondent_name, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :respondent_relationship, 'Relationship with the candidate' %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :respondent_relationship, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :duration_of_stay, 'Number of years at present residence' %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :duration_of_stay, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :accommodation_type, 'Status(Ownership/Rental/Hostel/PG)' %>
  </div>
  <div class="col-lg-6">
    <%= f.select :accommodation_type, CaseInvestigation::ACCOMMODATIONS.collect{|k,v| [v, k]}, {:include_blank => '-- select --'},class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :address_proof, 'Details of Address proof Verified' %>
  </div>
  <div class="col-lg-6">
    <%= e.select :address_proof, CaseInvestigation::ADDRESS_PROOFS.collect{|k,v| [v, k]}, {:include_blank => '-- select --'},class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :residence_lock_reason, "If the Candidate's residence is locked, has the address been confirmed with neighbors?(Yes/No)" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :residence_lock_reason, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :location, 'Nature of Loaction' %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :location, value: e.object.location || @case.location, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :land_mark, 'Prominent Landmark in 1km radius(Mandatory)' %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :land_mark, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :police_station_namemark, 'Nearby police Station(Mandatory)' %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :police_station_name, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :remarks, 'Any Comment regarding the verification' %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :remarks, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :"Name and signature of representative" %>
  </div>
  <% if @case.user.present? %>
    <div class="col-lg-6 ">
      <span class="form-control"><%= @case.user.name %></span>
    </div>
  <% end %>
</div>



            
      
